# translation of eu.po to Basque
# translation of libgnomecups.HEAD.po to basque
# Basque translation of libgnomecups.
# Copyright (C) 2003 THE libgnomecups'S COPYRIGHT HOLDER
# This file is distributed under the same license as the libgnomecups package.
# Mikel Olasagasti <hey_neken@mundurat.net>, 2003.
# Iñaki Larrañaga Murgoitio <dooteo@euskalgnu.org>, 2004, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: eu\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-07 23:47+0000\n"
"PO-Revision-Date: 2008-02-08 00:39+0000\n"
"Last-Translator: Iñaki Larrañaga Murgoitio <Unknown>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 22:12+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../libgnomecups/gnome-cups-printer.c:89
msgid "Ready"
msgstr "Prest"

#: ../libgnomecups/gnome-cups-printer.c:90
#: ../libgnomecups/gnome-cups-queue.c:45
msgid "Printing"
msgstr "Inprimatzen"

#: ../libgnomecups/gnome-cups-printer.c:91
#: ../libgnomecups/gnome-cups-queue.c:44
msgid "Paused"
msgstr "Pausarazita"

#: ../libgnomecups/gnome-cups-printer.c:1085
#: ../libgnomecups/gnome-cups-printer.c:1097
#: ../libgnomecups/gnome-cups-queue.c:40 ../libgnomecups/gnome-cups-queue.c:41
#: ../libgnomecups/gnome-cups-queue.c:42
#: ../libgnomecups/gnome-cups-queue.c:182
#: ../libgnomecups/gnome-cups-queue.c:185
msgid "Unknown"
msgstr "Ezezaguna"

#: ../libgnomecups/gnome-cups-queue.c:43
msgid "Pending"
msgstr "Zain"

#: ../libgnomecups/gnome-cups-queue.c:46
msgid "Stopped"
msgstr "Geldituta"

#: ../libgnomecups/gnome-cups-queue.c:47
msgid "Canceled"
msgstr "Bertan behera utzita"

#: ../libgnomecups/gnome-cups-queue.c:48
msgid "Aborted"
msgstr "Abortatuta"

#: ../libgnomecups/gnome-cups-queue.c:49
msgid "Completed"
msgstr "Burutua"
